Subject: [MIB-DOCTORS] Object names for NATV2-MIB

From: Tom Taylor <[email-masked]>
Date: Fri, 31 Oct 2014 15:46:27 -0400

draft-ietf-behave-nat-mib-11 is a simultaneous deprecation and re-write 
of the NAT MIB module. This has been broken out into two documents, one 
deprecating the old NAT-MIB module and one defining a new (not backward 
compatible) NATV2-MIB module. I'm working on the latter document.

David Harrington reviewed draft-ietf-behave-nat-mib-11 and identified a 
lot of problems with object naming. As a result, I have prepared the 
following proposed set of replacement names for the objects in the new 
part of draft-ietf-behave-nat-mib-11 (which are now going into 
NATV2-MIB). Could someone please look these over and see if they conform 
to your expectations?

Tom Taylor